<html>
<head>
    <meta charset="utf-8">
    <meta name="HandheldFriendly" content="True"/>
    <meta name="viewport" content="initial-scale=1.0,width=device-width"/>
    <meta http-equiv="cleartype" content="on"/>
</head>
<body>
<div class="divcss5"><p style="text-align:center;">
    សេចក្តី​ថ្លែងអំពីឯកជនភាពនៃអាជីវកម្មរបស់អ្នកប្រើប្រាស់ Huawei</p>
    <p style="text-align:center;">សេចក្តី​ថ្លែងអំពីឯកជនភាពនៃអាជីវកម្មរបស់អ្នកប្រើប្រាស់ Huawei
        ត្រូវបានធ្វើបច្ចុប្បន្នភាពនៅ</p>
    <p style="text-align:center;">ថ្ងៃទី15 ខែមេសា ឆ្នាំ2018។</p>
    <p>ក្រុមហ៊ុន Huawei Device ខូអិលធីឌី និងសាខាទាំងអស់របស់ខ្លួន (ទាំងអស់រួមគ្នា ហៅថា
        &quot;ក្រុមហ៊ុន Huawei&quot; &quot;យើង&quot; &quot;យើង&quot; និង &quot;របស់យើង&quot;)
        គោរពនូវសិទ្ធិឯកជនរបស់អ្នក។ ដូច្នេះហើយ យើងបានបង្កើតនូវសេចក្តីថ្លែងការណ៏សិទ្ធិឯកជនមួយ
        (ហៅកាត់ថា &quot;សេចក្តីថ្លែងការណ៍នេះ&quot;) ដែលគ្របដណ្តប់លើវិធីដែលយើងប្រមូល ប្រើប្រាស់
        បង្ហាញ ការការពារ រក្សាទុកនិងផ្ទេរទិន្នន័យផ្ទាល់ខ្លួនរបស់អ្នក។
        សូមចំណាយពេលបន្តិចដើម្បីអាននិងយល់ពីសេចក្តី​ថ្លែងការណ៍​សិទ្ធិ​ឯកជនរបស់យើងនិង <a
                href="https://consumer.huawei.com/kh/legal/privacy-questions/" target="_blank">អនុញ្ញាតឱ្យយើងដឹង</a>
        ប្រសិនបើអ្នកមានសំណួរ។</p>
    <p><br/></p>
    <p>ទិន្នន័យផ្ទាល់ខ្លួន មានន័យថា
        រាល់ព័ត៌មានអេឡិចត្រូនិកឬព័ត៌មានផ្សេងទៀតដែលមានតែមួយឬរួមគ្នាជាមួយព័ត៌មានផ្សេងៗ
        អាចត្រូវបានប្រើដើម្បីកំណត់អត្តសញ្ញាណរូបវន្តបុគ្គល ឬធ្វើឱ្យគាត់អាចកំណត់អត្តសញ្ញាណបាន។
        សេចក្តីថ្លែងការណ៍នេះ ពន្យល់ពីវិធីដែលក្រុមហ៊ុន Huawei ប្រើប្រាស់ទិន្នន័យផ្ទាល់ខ្លួនរបស់អ្នក
        ប៉ុន្តែមិនគ្របដណ្តប់លើសាច់រឿងទាំងអស់ពេលដែលអ្នកនឹងត្រូវបានជូនដំណឹងនៅក្នុងសកម្មភាពប្រើប្រាស់ជាក់លាក់ឡើយ។
        ដូច្នេះ មុនពេលការប្រើផលិតផលឬសេវាកម្មជាក់លាក់
        វាត្រូវបានណែនាំឱ្យអ្នកអានសេចក្តីជូនដំណឹងអំពីសិទ្ធិឯកជនឬសេចក្តីថ្លែងការណ៍បន្ថែមដែលបានចេញផ្សាយដោយក្រុមហ៊ុន
        Huawei សម្រាប់ផលិតផលឬសេវាកម្មនោះ
        ដើម្បីយល់វិធីដែលវាប្រើប្រាស់ទិន្នន័យផ្ទាល់ខ្លួនរបស់អ្នក។</p>
    <p>សេចក្តីថ្លែងការណ៍នេះ អនុវត្តតែចំពោះផលិតផលផ្ទាល់ខ្លួននិងផលិតផលប្រើក្នុងផ្ទះរបស់ក្រុមហ៊ុន
        Huawei រួមមានទូរសព្ទពិសេស, ស្មាតហ្វូន, កុំព្យូទ័រយួរដៃ, ឧបករណ៍ Tablet,
        ឧបករណ៍អេឡិចត្រូនិចដែលពាក់បាន, ឧបករណ៍បណ្តាញរលកអាកាសធំចល័ត ( mobile broadband devices),
        សម្ភារៈប្រើក្នុងផ្ទះវៃឆ្លាត, គ្រឿងបន្ទាប់បន្សំ, កម្មវិធីកុំព្យូទ័រ, សេវាទូរសព្ទ,
        កម្មវិធីសូហ្វវែរ, គ្រឿងសម្ភារៈតូចៗ, វ៉ិបសាយថ៍ និងសេវាកម្មដែលបង្ហាញ
        ឬនិយាយអំពីសេចក្តីថ្លែងនេះ។</p>
    <p>សេចក្តីថ្លែងការណ៍នេះពិពណ៌នាអំពី៖</p>
    <p>1. វិធីដែលក្រុមហ៊ុន Huawei
        ប្រមូលនិងប្រើប្រាស់ទិន្នន័យផ្ទាល់ខ្លួនរបស់អ្នក</p>
    <p>2. វិធីដែលក្រុមហ៊ុន Huawei ប្រើខូគីនិងបច្ចេកវិទ្យាស្រដៀងគ្នា</p>
    <p>3. វិធីដែលក្រុមហ៊ុន Huawei ចែករំលែកទិន្នន័យផ្ទាល់ខ្លួនរបស់អ្នក</p>
    <p>4. វិធីដែលក្រុមហ៊ុន Huawei ការពារទិន្នន័យផ្ទាល់ខ្លួនរបស់អ្នក</p>
    <p>5. វិធីដែលអ្នកអាចគ្រប់គ្រងទិន្នន័យផ្ទាល់ខ្លួនរបស់អ្នក</p>
    <p>6. វិធីដែលក្រុមហ៊ុន Huawei ការពារទិន្នន័យផ្ទាល់ខ្លួនរបស់កុមារ</p>
    <p>7. តំណភ្ជាប់ទៅវ៉ិបសាយថ៍ ផលិតផលនិងសេវាកម្មរបស់ភាគីទីបី</p>
    <p>8. ផ្ទេរទិន្នន័យផ្ទាល់ខ្លួនរបស់អ្នកជាអន្តរជាតិ</p>
    <p>9. អ្នកប្រើប្រាស់អន្តរជាតិ</p>
    <p>10. ការធ្វើបច្ចុប្បន្នភាពចំពោះសេចក្តីថ្លែងការណ៍នេះ</p>
    <p>11. វិធីទំនាក់ទំនងមកយើង</p>
    <p><br/></p>
    <p><br/></p>
    <p>I. <span id="label_1"/>វិធីដែលក្រុមហ៊ុន Huawei ប្រមូលនិងប្រើប្រាស់ទិន្នន័យផ្ទាល់ខ្លួនរបស់អ្នក
    </p>
    <p>A. ទិន្នន័យផ្ទាល់ខ្លួនដែលបានប្រមូលដោយក្រុមហ៊ុន Huawei</p>
    <p>មុនពេលការប្រើផលិតផលឬសេវាកម្មរបស់ក្រុមហ៊ុន Huawei អ្នកអាចត្រូវផ្តល់ទិន្នន័យផ្ទាល់ខ្លួន។
        អ្នកមិនចាំបាច់ផ្តល់ទិន្នន័យផ្ទាល់ខ្លួនរបស់អ្នកទៅឱ្យក្រុមហ៊ុន Huawei ទេ
        ប៉ុន្តែក្នុងករណីមួយចំនួន គ្មានបទបញ្ញាត្តិណាចែងអំពីទិន្នន័យផ្ទាល់ខ្លួនពិតប្រាកដឡើយ
        ដែលនឹងបណ្តាលឱ្យអសមត្ថភាពក្នុងការផ្តល់ឱ្យអ្នកនូវផលិតផលឬសេវាកម្មពាក់ព័ន្ធមួយចំនួន។</p>
    <p><br/></p>
    <p>ក្រុមហ៊ុន Huawei នឹងប្រមូលនិងប្រើប្រាស់ទិន្នន័យផ្ទាល់ខ្លួនរបស់អ្នក
        សម្រាប់គោលបំណងដូចបានថ្លែងនៅក្នុងសេចក្តីថ្លែងការណ៍នេះ។
        នេះជាឧទាហរណ៍ខ្លះៗអំពីទិន្នន័យផ្ទាល់ខ្លួនដែលយើងអាចប្រមូលបាន៖ </p>
    <p>1. ទិន្នន័យផ្ទាល់ខ្លួនដែលអ្នកផ្តល់ឱ្យក្រុមហ៊ុន Huawei</p>
    <p>អ្នកត្រូវចុះឈ្មោះនូវលេខសម្គាល់ Huawei មួយ ដើម្បីរីករាយជាមួយនឹងមុខងារឬសេវាកម្មជាក់ស្តែង។
        នៅពេលដែលអ្នកចុះឈ្មោះលេខសម្គាល់ Huawei ឬចុះឈ្មោះចូលជាមួយលេខសម្គាល់ Huawei
        ដើម្បីទិញទំនិញអនឡាញ, ទាញយកសូហ្វវែរ ឬទិញសេវាកម្ម
        យើងនឹងស្នើសុំឱ្យអ្នកផ្តល់នូវព័ត៌មានផ្ទាល់ខ្លួនពាក់ព័ន្ធដូចជា ឈ្មោះរបស់អ្នក, អាសយដ្ឋានអ៊ីមែល,
        លេខទូរសព្ទ, ព័ត៌មានបញ្ជាទិញ, អាសយដ្ឋានដឹកទំនិញ និងវិធីទូទាត់ប្រាក់។</p>
    <p>ក្រុមហ៊ុន Huawei អាចផ្តល់ឱ្យអ្នកនូវសេវាកម្មផ្ទុកលើពពក
        ជាកន្លែងដែលអ្នកអាចធ្វើសមកាលកម្មនិងបម្រុងទុកឯកសារមួយចំនួន រូបភាពនិងទិន្នន័យរបស់អ្នក។ </p>
    <p>ផលិតផលក្រុមហ៊ុន Huawei មួយចំនួន អនុញ្ញាតឱ្យអ្នកទំនាក់ទំនង និងចែករំលែកព័ត៌មានជាមួយអ្នកដទៃ។
        នៅពេលអ្នកប្រើផលិតផលក្រុមហ៊ុន Huawei ដើម្បីចែករំលែករឿងរ៉ាវជាមួយគ្រួសារ និងមិត្តភក្តិ
        អ្នកប្រហែលជាត្រូវបង្កើតលេខសម្គាល់ Huawei ដែលរួមមានព័ត៌មានជាក់លាក់ ដែលនឹងត្រូវបង្ហាញជាសាធារណៈ
        រួមទាំងឈ្មោះហៅក្រៅ និងរូបតំនាងផងដែរ។ ក្រុមហ៊ុន Huawei
        អាចប្រមូលព័ត៌មានទាក់ទងនឹងមនុស្សទាំងនោះដូចជា ឈ្មោះ, អាស័យដ្ឋានអ៊ីម៉ែល និងលេខទូរសព្ទរបស់ពួកគេ។
        ក្រុមហ៊ុន Huawei នឹងចាត់វិធានការសមស្របនិងចាំបាច់ ដើម្បីធានាសុវត្ថិភាពព័ត៌មានដែលអ្នកផ្តល់ជូន។
        អ្នកត្រូវប្រាកដថា មនុស្សដែលអ្នកផ្តល់ព័ត៌មានឱ្យ
        បានយល់ព្រមឱ្យអ្នកផ្តល់ព័ត៌មានរបស់ពួកគេដល់ក្រុមហ៊ុន Huawei ។</p>
    <p>ដើម្បីបំពេញតាមតម្រូវការផ្នែកយុត្តាធិការមួយចំនួនទៅលើភស្តុតាងបញ្ជាក់គណនីឈ្មោះពិត,
        ការទប់ស្កាត់ការញៀនល្បែងអេឡិចត្រូនិច ឬការទូទាត់ប្រាក់តាមអ៊ិនធឺណិត ក្រុមហ៊ុន Huawei
        អាចស្នើសុំឱ្យអ្នកផ្តល់ភស្តុតាងបញ្ជាក់អត្តសញ្ញាណដែលចេញដោយរដ្ឋាភិបាលឬព័ត៌មានកាតពាក់ព័ន្ធ
        ដែលអាចកំណត់អត្តសញ្ញាណអ្នក។</p>
    <p>2. ព័ត៌មានដែលក្រុមហ៊ុន Huawei ប្រមូលក្នុងការប្រើប្រាស់សេវារបស់អ្នក</p>
    <p>ក្រុមហ៊ុន Huawei នឹងប្រមូលទិន្នន័យអំពីឧបករណ៍របស់អ្នក
        និងវិធីដែលអ្នកនិងឧបករណ៍របស់អ្នកធ្វើការផ្លាស់ប្តូរព័ត៌មានជាមួយផលិតផលនិងសេវាកម្មរបស់ក្រុមហ៊ុន
        Huawei ។ ប្រភេទនៃពត៌មាននេះរួមមាន:</p>
    <p>(1) ព័ត៌មានឧបករណ៍និងកម្មវិធីដូចជាឈ្មោះឧបករណ៍, កូដសម្គាល់អត្តសញ្ញាណឧបករណ៍ (IMEI, ESN, MEID និង
        SN), ពេលវេលាធ្វើឲ្យសកម្មឧបករណ៍, គំរូផ្នែករឹង, ប្រព័ន្ធប្រតិបត្តិការOS, កំណែកម្មវិធី,
        លេខកូដសម្គាល់កម្មវិធី និងការកំណត់ឧបករណ៍និងកម្មវិធី (ដូចជា តំបន់, ភាសា, តំបន់ពេលវេលា,
        និងទំហំពុម្ពអក្សរ) ។</p>
    <p>(2) ព័ត៌មានអំពីបណ្តាញទូរសព្ទចល័តដូចជាលេខសម្គាល់អ្នកផ្តល់សេវាអ៊ីធឺណិតទូរសព្ទចល័តសាធារណៈ (PLMN)
        និងអាសយដ្ឋានប្រូធូកូលអ៊ីធឺណិត(IP) ។</p>
    <p>(3) ព័ត៌មានកំណត់ហេតុ។ នៅពេលអ្នកប្រើសេវាកម្មរបស់ក្រុមហ៊ុន Huawei ឬមើលខ្លឹមសារដែលក្រុមហ៊ុន
        Huawei ផ្តល់មក ក្រុមហ៊ុន Huawei
        នឹងប្រមូលនិងកត់ត្រាព័ត៌មានដោយស្វ័យប្រវត្តិដូចជាពេលវេលានៃការចូលប្រើប្រាស់, ចំនួនចូលប្រើ,
        អាសយដ្ឋាន IP និងព័ត៌មានអំពីឧប្បត្តិហេតុ (ដូចជាកំហុស, ការជាប់គាំង, ការចាប់ផ្តើមឡើងវិញ
        និងការធ្វើឱ្យប្រសើរឡើង) ។</p>
    <p>(4) ព័ត៌មានទីតាំង។ ក្រុមហ៊ុន Huawei នឹងប្រមូល ប្រើប្រាស់
        និងប្រើប្រាស់ទីតាំងប្រហាក់ប្រហែលឬជាក់លាក់នៃឧបករណ៍របស់អ្នក
        នៅពេលអ្នកចូលប្រើសេវាកម្មផ្នែកលើទីតាំងមួយចំនួន (ឧទាហរណ៍នៅពេលអ្នកស្វែងរក, ប្រើកម្មវិធីរុករក
        ឬមើលអាកាសធាតុចំពោះទីតាំងជាក់លាក់មួយ) ។ ព័ត៌មានទីតាំង អាចរកបានដោយផ្អែកលើ GPS, Wi-Fi
        និងលេខសំគាល់អ្នកផ្តល់សេវាបណ្តាញ។
        យើងនឹងសុំឱ្យអ្នកជ្រើសរើសកម្មវិធីដែលអ្នកចង់បើកសេវាកម្មទីតាំង។ នៅក្នុងម៉ឺនុយការកំណត់ឧបករណ៍
        អ្នកអាចបិទការអនុញ្ញាតទីតាំងនៃសេវាកម្មជាក់លាក់
        ដើម្បីបដិសេធការចែករំលែកព័ត៌មានទីតាំងរបស់អ្នក។</p>
    <p>(5) ព័ត៌មានដែលអ្នករក្សាទុកនៅលើម៉ាស៊ីនមេរបស់ក្រុមហ៊ុន Huawei ។ ឧទាហរណ៍
        ព័ត៌មានដែលអ្នកផ្ទុកទៅកាន់ពពក នឹងត្រូវបានរក្សាទុកនៅលើម៉ាស៊ីនមេរបស់ក្រុមហ៊ុន Huawei
        សម្រាប់ការចូលប្រើប្រាស់ និងចែករំលែករវាងឧបករណ៍ទាំងឡាយយ៉ាងឆាប់រហ័ស។
        យើងនឹងមិនមើលព័ត៌មានដែលអ្នករក្សាទុកនៅលើម៉ាស៊ីនមេរបស់ក្រុមហ៊ុន Huawei ឡើយ។</p>
    <p>3. ព័ត៌មានពីប្រភពភាគីទីបី</p>
    <p>កាលណាមានការអនុញ្ញាតដោយច្បាប់ Huawei នឹងប្រមូលព័ត៌មានអំពីអ្នកពីប្រភពសាធារណៈនិងពាណិជ្ជកម្ម។
        ក្រុមហ៊ុន Huawei
        ក៏អាចទទួលបានព័ត៌មានជាក់លាក់ពីសេវាកម្មបណ្តាញសង្គមរបស់ភាគីទីបីដូចជាពេលដែលអ្នកប្រើគណនីបណ្តាញសង្គមដើម្បីចូលទៅកាន់វ៉ិបសាយថ៍របស់ក្រុមហ៊ុន
        Huawei ។</p>
    <p>4. ប្រមូលនិងប្រើប្រាស់ទិន្នន័យមិនអាចកំណត់អត្តសញ្ញាណបាន</p>
    <p>ទិន្នន័យមិនអាចកំណត់អត្តសញ្ញាណបាន
        សំដៅទៅលើទិន្នន័យដែលមិនអាចប្រើដើម្បីកំណត់អត្តសញ្ញាណបុគ្គលម្នាក់បាន។
        ឧទាហរណ៏អំពីទិន្នន័យដែលមិនអាចកំណត់អត្តសញ្ញាណបានរួមមានស្ថិតិការទស្សនាវ៉ិបសាយថ៍,
        ការទាញយកកម្មវិធីនិងទំហំនៃការលក់ផលិតផល។ ក្រុមហ៊ុន Huawei
        នឹងប្រមូលព័ត៌មានស្ថិតិដើម្បីយល់ពីវិធីដែលអ្នកប្រើប្រាស់ប្រើផលិតផលនិងសេវាកម្មរបស់យើង។
        តាមរយៈការធ្វើដូច្នេះ
        យើងអាចបង្កើនសេវាកម្មរបស់យើងដើម្បីឆ្លើយតបទៅនឹងតម្រូវការរបស់អ្នកបានកាន់តែប្រសើរ។ </p>
    <p>យើងរក្សាទុកទិន្នន័យផ្ទាល់ខ្លួនរបស់អ្នកនិងទិន្នន័យមិនអាចកំណត់អត្តសញ្ញាណបានដាច់ដោយឡែកពីគ្នា
        ហើយប្រើវានីមួយៗដោយឯករាជ្យ។ កាលៈទេសៈជាច្រើន អាចកើតមានឡើងនៅពេលដែលក្រុមហ៊ុន Huawei ប្រមូល,
        ប្រើប្រាស់, បង្ហាញ និងផ្ទេរទិន្នន័យមិនអាចកំណត់អត្តសញ្ញាណបាន
        សម្រាប់គោលបំណងផ្សេងទៀតដោយស្រេចតែចិត្តរបស់យើង។</p>
    <p><br/></p>
    <p>B. វិធីដែលក្រុមហ៊ុន Huawei ប្រើប្រាស់ទិន្នន័យផ្ទាល់ខ្លួនរបស់អ្នក</p>
    <p>ក្រុមហ៊ុន Huawei អាចប្រើទិន្នន័យផ្ទាល់ខ្លួនរបស់អ្នកសម្រាប់គោលបំណងដូចខាងក្រោម៖</p>
    <p>(1) ចុះឈ្មោះនិងធ្វើឱ្យសកម្មផលិតផលផ្ទាល់ខ្លួននិងផលិតផលប្រើក្នុងរបស់ក្រុមហ៊ុន Huawei
        ដែលអ្នកបានទិញ។</p>
    <p>(2) ចុះឈ្មោះលេខសម្គាល់ Huawei ដូច្នេះអ្នកអាចរីករាយនឹងមុខងារនិងសេវាទូរសព្ទចល័តដ៏ទូលំទូលាយ។</p>
    <p>(3) ប្រគល់, ធ្វើឱ្យសកម្ម ឬផ្ទៀងផ្ទាត់ផលិតផលនិងសេវាកម្ម
        ដែលអ្នកបានស្នើសុំឬអនុវត្តការផ្លាស់ប្តូរ និងផ្តល់ការគាំទ្រផ្នែកបច្ចេកទេស
        និងសេវាកម្មក្រោយពេលលក់សម្រាប់ផលិតផលនិងសេវាកម្មពីមុនដោយផ្អែកលើតម្រូវការរបស់អ្នក។</p>
    <p>(4) ផ្ញើឱ្យអ្នកនូវការធ្វើបច្ចុប្បន្នភាពកម្មវិធីប្រតិបត្តិការ OS ឬកម្មវិធី
        ព្រមទាំងការជូនដំណឹងអំពីការដំឡើង។</p>
    <p>(5) ផ្តល់ជូននូវបទពិសោធន៍និងខ្លឹមសារអ្នកប្រើផ្ទាល់ខ្លួន។</p>
    <p>(6) ផ្ញើព័ត៌មានដល់អ្នកអំពីផលិតផលនិងសេវាកម្មដែលអ្នកចាប់អារម្មណ៍
        អញ្ជើញអ្នកឱ្យចូលរួមសកម្មភាពផ្សព្វផ្សាយពាណិជ្ជកម្មរបស់ក្រុមហ៊ុន Huawei និងការស្ទង់មតិទីផ្សារ
        ឬផ្ញើព័ត៌មានទីផ្សារដល់អ្នក។ ប្រសិនបើអ្នកមិនចង់ទទួលបានព័ត៌មានបែបនេះទេ
        អ្នកអាចជ្រើសរើសយកពេលណាក៏បាន។</p>
    <p>(7) អនុវត្តសវនកម្មផ្ទៃក្នុង, ការវិភាគទិន្នន័យនិងការស្រាវជ្រា។
        វិភាគប្រសិទ្ធភាពប្រតិបត្តិការអាជីវកម្មនិងការវាស់វែងទីផ្សារ។
        និងកែលម្អផលិតផលនិងសេវាកម្មរបស់ក្រុមហ៊ុន Huawei ។</p>
    <p>(8)
        ធ្វើសមកាលកម្មចែករំលែកនិងរក្សាទុកទិន្នន័យដែលអ្នកបានផ្ទុកឬទាញយកក៏ដូចជាទិន្នន័យដែលបានត្រូវការសម្រាប់ប្រតិបត្តិការផ្ទុកនិងទាញយក។</p>
    <p>(9) កែលម្អកម្មវិធីទប់ស្កាត់ការបាត់បង់និងកម្មវិធីប្រឆាំងនឹងការក្លែងបន្លំរបស់យើង។</p>
    <p>(10) ប្រើប្រាស់ស្របតាមច្បាប់និងបទប្បញ្ញត្តិ ឧ. ពន្ធដារ, សំណើសុំពីអាជ្ញាធរ។</p>
    <p>(11) គោលបំណងផ្សេងទៀតនៅក្នុងសេវាកម្មជាក់លាក់ឬតាមការយល់ព្រមរបស់អ្នក។</p>
    <p><br/></p>
    <p>II. <span id="label_2"/>វិធីដែលក្រុមហ៊ុន Huawei ប្រើខូគីនិងបច្ចេកវិទ្យាស្រដៀងគ្នា</p>
    <p>A. ខូគី</p>
    <p>ខូគីគឺជាឯកសារអត្ថបទដែលត្រូវបានរក្សាទុកដោយម៉ាស៊ីនមេនៅលើកុំព្យូទ័រឬឧបករណ៍ចល័ត ហើយខ្លឹមសារនៃខូគី
        អាចត្រូវបានទាញយកនិងអានបានដោយម៉ាស៊ីនមេដែលបានបង្កើតខូឃីតែប៉ុណ្ណោះ។
        ខូគីគឺមានតែមួយគត់ចំពោះកម្មវិធីរុករកឬកម្មវិធីទូរសព្ទដែលអ្នកកំពុងប្រើប្រាស់។
        អត្ថបទនៅក្នុងខូគីជាញឹកញាប់មានអត្តសញ្ញាណ, ឈ្មោះទំព័រ និងឈ្មោះនិងតួអក្សរមួយចំនួន។</p>
    <p>ពេលខ្លះ ក្រុមហ៊ុន Huawei
        បានរក្សាទុកខូគីលើកុំព្យូទ័រឬឧបករណ៍ចល័តក្នុងគោលបំណងធ្វើឱ្យប្រសើរឡើងនូវបទពិសោធអ្នកប្រើ
        រួមមានទាំងសាច់រឿងដូចខាងក្រោម៖</p>
    <p>(1) ខូគីបច្ចេកទេស៖ ការចុះឈ្មោះចូលនិងការផ្ទៀងផ្ទាត់។ នៅពេលអ្នកប្រើលេខសម្គាល់ Huawei
        ដើម្បីចូលទៅកាន់វ៉ិបសាយថ៍មួយ ខូគី &ldquo;ផ្នែកលើពេល&rdquo;
        នឹងធ្វើឱ្យប្រាកដថាការចូលទស្សនារបស់អ្នកទៅកាន់វ៉ិបសាថយ៍នេះ
        មានមុខងារដើរបានយ៉ាងរលូនតាមដែលអាចធ្វើទៅបាន។ .</p>
    <p>(2) ខូគីផ្ទាល់ខ្លួន៖ ផ្ទុកចំណង់ចំណូលចិត្តនិងការកំណត់របស់អ្នក។ វ៉ិបសាយថ៍មួយ
        អាចប្រើខូគីដើម្បីរក្សាទុកការកំណត់ដូចជា
        ការកំណត់ភាសានិងទំហំពុម្ពអក្សរនៅលើកុំព្យូទ័រឬឧបករណ៍ចល័តរបស់អ្នក,
        ធាតុក្នុងកន្ត្រកទំនិញរបស់អ្នក និងចំណង់ចំណូលចិត្តកម្មរុករកផ្សេងទៀត។</p>
    <p>(3) ខូគីផ្សព្វផ្សាយពាណិជ្ជកម្ម។ ក្រុមហ៊ុន Huawei ប្រើខូគីដើម្បីប្រមូលព័ត៌មានអំពីសកម្មភាព
        និងផលប្រយោជន៍នៅលើអ៊ីនធឺណិតរបស់អ្នក
        ហើយផ្តល់ឱ្យអ្នកនូវការផ្សាយពាណិជ្ជកម្មដែលមានទំនាក់ទំនងយ៉ាងខ្លាំងជាមួយអ្នក។</p>
    <p>(4) ខូគីស្ថិតិ។ ជាមួយនឹងខូគី ក្រុមហ៊ុន Huawei អាចប្រមូលព័ត៌មានអំពីការប្រើប្រាស់វ៉ិបសាយថ៍
        និងកម្មវិធីផ្សេងទៀតរបស់យើងទាំងក្នុងការចូលទស្សនតែម្តង (ដោយប្រើប្រាស់ខូគីពេល)
        ឬសម្រាប់ការចូលមើលម្តងហើយម្តងទៀត (ដោយប្រើខូឃីតអចិន្ត្រៃយ៍) ។</p>
    <p>(5) ខូគីប្រព័ន្ធផ្សព្វផ្សាយសង្គម។ ខូគីប្រព័ន្ធផ្សព្វផ្សាយសង្គម
        ត្រូវបានតភ្ជាប់ទៅនឹងសេវាកម្មដែលផ្តល់ដោយភាគីទីបីដូចជាប៊ូតុង &quot;ចូលចិត្ត&quot; និង &quot;ចែករំលែក&quot;
        ។ ភាគីទីបីផ្តល់សេវាកម្មទាំងនេះដើម្បីទទួលស្គាល់ថាអ្នកបានមកកាន់វ៉ិបសាយថ៍របស់យើង។</p>
    <p>អ្នកអាចគ្រប់គ្រងឬលុបខូគីតាមចំណង់ចំណូលចិត្តផ្ទាល់ខ្លួនរបស់អ្នក។ សម្រាប់ព័ត៌មានលម្អិតសូមចូលមើល
        <a href="http://aboutcookies.org/" target="_blank">AboutCookies.org</a>។
        អ្នកអាចជម្រះខូគីទាំងអស់ដែលបានរក្សាទុកនៅក្នុងកុំព្យូទ័ររបស់អ្នក
        ហើយកម្មវិធីរុករកអ៊ីនធឺណិតភាគច្រើន ផ្តល់នូវជម្រើសដើម្បីទប់ស្កាត់ខូគី។ ទោះជាយ៉ាងណាក៏ដោយ
        ការទប់ស្កាត់ខូគី នឹងតម្រូវឱ្យអ្នកផ្លាស់ប្តូរការកំណត់អ្នកប្រើរបស់អ្នក
        រាល់ពេលដែលអ្នកចូលមើលវ៉ិបសាយថ៍របស់យើង។
        ស្វែងយល់ពីវិធីគ្រប់គ្រងការកំណត់ខូគីសម្រាប់កម្មវិធីរុករករបស់អ្នកនៅទីនេះ៖ <a
                href="http://windows.microsoft.com/en-gb/internet-explorer/delete-manage-cookies"
                target="_blank">Internet Explorer</a> &gt; <a
                href="https://support.google.com/chrome/answer/95647?hl=en" target="_blank">Google
            Chrome</a> &gt; <a
                href="https://support.mozilla.org/en-US/kb/cookies-information-websites-store-on-your-computer?redirectlocale=en-US&redirectslug=Cookies"
                target="_blank">Mozilla Firefox</a> &gt; <a
                href="https://support.apple.com/kb/PH19214?locale=en_US&viewlocale=en_US"
                target="_blank">Safari</a> &gt; <a
                href="http://www.opera.com/help/tutorials/security/privacy/"
                target="_blank">Opera</a>.</p>
    <p>ប្រសិនបើអ្នកសម្អាតខូគី អ្នកនឹងត្រូវផ្លាស់ប្តូរការកំណត់របស់អ្នក
        នៅពេលអ្នកចូលទៅកាន់វ៉ិបសាយថ៍របស់ក្រុមហ៊ុន Huawei នៅពេលក្រោយទៀត។ ចំណាំថាសេវាកម្ម Huawei
        មួយចំនួនតម្រូវឱ្យប្រើខូគី។
        បិទខូគីអាចប៉ះពាល់ដល់ការប្រើមុខងារមួយចំនួនឬទាំងអស់នៃសេវាកម្មទាំងនេះ។</p>
    <p>B. Web Beacons និង Pixel Tags</p>
    <p>ក្រៅពីខូគីក្រុមហ៊ុន Huawei និងភាគីទីបីមួយចំនួន ក៏អាចប្រើប្រាស់Web Beacons និង Pixel Tags
        នៅលើវ៉ិបសាយថ៍ផងដែរ។ Web Beacon
        ជាធម្មតាជារូបភាពក្រាហ្វិកអេឡិចត្រូនិចដែលបានបង្កប់នៅក្នុងវ៉ិបសាយថ៍ឬអ៊ីម៉ែលដើម្បីកំណត់ខូគីឧបករណ៍របស់អ្នក
        នៅពេលដែលអ្នករុករកវ៉ិបសាយថ៍ឬអ៊ីម៉ែល។ Pixel tags អនុញ្ញាតឱ្យក្រុមហ៊ុន Huawei
        ផ្ញើអ៊ីមែលតាមវិធីដែលអ្នកអាចអានបាន ហើយរកមើលថាតើអ៊ីមែលត្រូវបានបើកឬយ៉ាងណា។</p>
    <p>ក្រុមហ៊ុន Huawei និងភាគីទីបីមួយចំនួន ប្រើប្រាស់បច្ចេកវិទ្យាទាំងនេះ
        សម្រាប់គោលបំណងផ្សេងៗរួមមានការវិភាគការប្រើប្រាស់សេវាកម្ម (រួមជាមួយខូគី)
        និងការផ្តល់ជូនខ្លឹមសារនិងការផ្សាយពាណិជ្ជកម្មកាន់តែពេញចិត្តថែមទៀត។ ឧទាហរណ៍
        នៅពេលដែលអ្នកទទួលបានអ៊ីម៉ែលពីក្រុមហ៊ុន Huawei វាអាចមាន URL
        ចុចបន្តគ្នាដែលតភ្ជាប់ទៅទំព័រវ៉ិបសាយថ៍ Huawei ។ ប្រសិនបើអ្នកចុចតំណនេះ ក្រុមហ៊ុន Huawei
        នឹងតាមដានការចូលទស្សនារបស់អ្នកដើម្បីជួយឱ្យយើងរៀនសូត្រអំពីចំណង់ចំណូលចិត្តរបស់អ្នកសម្រាប់ផលិតផលនិងសេវាកម្ម
        ព្រមទាំងបង្កើនសេវាកម្មអតិថិជនរបស់យើង។ អ្នកអាចដកខ្លួនចេញពីបញ្ជីផ្ញើររបស់ក្រុមហ៊ុន Huawei
        នៅពេលណាក៏បាន ប្រសិនបើអ្នកមិនចង់តាមដានក្នុងលក្ខណៈបែបនេះ។</p>
    <p>C. ឧបករណ៍ផ្ទុកក្នុងមូលដ្ឋានផ្សេងទៀត</p>
    <p>ក្រុមហ៊ុន Huawei និងភាគីទីបីមួយចំនួន អាចប្រើបច្ចេកវិជ្ជាផ្ទុកក្នុងមូលដ្ឋានផ្សេងទៀត
        ឧទាហរណ៍វត្ថុចែករំលែកក្នុងមូលដ្ឋាន (ហៅថា &quot;ខូគីហ្លាស់&quot; ផងដែរ)
        និងឧបករណ៍ផ្ទុកក្នុងមូលដ្ឋាន HTML5, ផលិតផលនិងសេវាកម្មជាក់លាក់នានា។ ស្រដៀងគ្នានឹងខូគី
        បច្ចេកវិទ្យាទាំងនេះផ្ទុកព័ត៌មាននៅលើឧបករណ៍របស់អ្នក
        ហើយអាចកត់ត្រាព័ត៌មានមួយចំនួនអំពីសកម្មភាពនិងចំណង់ចំណូលចិត្តរបស់អ្នក។
        ទោះជាយ៉ាងណាបច្ចេកវិទ្យាទាំងនេះ អាចប្រើប្រព័ន្ធផ្សព្វផ្សាយខុសៗគ្នាពីខូគី។
        ដូច្នេះអ្នកមិនអាចគ្រប់គ្រងពួកគេដោយប្រើឧបករណ៍និងការកំណត់របស់កម្មវិធីរុករកស្តង់ដារបានទេ។
        សម្រាប់ព័ត៌មានលម្អិតអំពីវិធីបិទឬលុបព័ត៌មានដែលមាននៅក្នុងហ្លាសខូគី សូមចុច <a
                href="https://helpx.adobe.com/flash-player/kb/disable-local-shared-objects-flash.html"
                target="_blank">នៅទីនេះ</a>។ </p>
    <p>D. កុំតាមដាន</p>
    <p>កម្មវិធីរុករកអ៊ីនធើណែតជាច្រើន ផ្តល់ជូនមុខងារ កុំតាមដាន (Do Not Track) ដែលអាចដោះលែងសំណើ
        កុំតាមដាន ទៅកាន់វ៉ិបសាយថ៍។ បច្ចុប្បន្ននេះអង្គភាពស្តង់ដារអ៊ិនធឺណិតធំ ៗ
        មិនបានបង្កើតគោលនយោបាយដើម្បីបញ្ជាក់ពីវិធីដែលវ៉ិបសាយថ៍ គួរដោះស្រាយសំណើទាំងនេះទេ។
        ប្រសិនបើអ្នកបើក កុំតាមដាន នៅក្នុងកម្មវិធីរុករករបស់អ្នក នោះវ៉ិបសាយថ៍របស់ក្រុមហ៊ុន Huawei
        ទាំងអស់នឹងគោរពតាមការជ្រើសរើសរបស់អ្នក។</p>
    <p><br/></p>
    <p>III. <span id="label_3"/>វិធីដែលក្រុមហ៊ុន Huawei ចែករំលែកទិន្នន័យផ្ទាល់ខ្លួនរបស់អ្នក</p>
    <p>យើងមិនចែករំលែកទិន្នន័យផ្ទាល់ខ្លួនជាមួយក្រុមហ៊ុន, អង្គភាព និងបុគ្គលផ្សេងទៀតទេ
        លុះត្រាតែមានករណីណាមួយដូចខាងក្រោម៖</p>
    <p>(1) ចែករំលែកដោយមានការយល់ព្រម៖ បន្ទាប់ពីទទួលបានការព្រមព្រៀងរបស់អ្នក ក្រុមហ៊ុន Huawei
        នឹងចែករំលែកព័ត៌មានដែលអ្នកបានអនុញ្ញាតជាមួយភាគីទីបីជាក់លាក់ឬតាមប្រភេទនៃភាគីទីបី។</p>
    <p>(2) ការចែករំលែកដោយអនុលោមតាមច្បាប់និងបទប្បញ្ញត្តិ៖ ក្រុមហ៊ុន Huawei
        អាចចែករំលែកព័ត៌មានរបស់អ្នកតាមរយៈតម្រូវដោយច្បាប់និងបទប្បញ្ញត្តិសម្រាប់ការដោះស្រាយវិវាទស្របច្បាប់ឬតាមតម្រូវការរបស់អាជ្ញាធររដ្ឋបាលឬតុលាការដោយយោងទៅតាមច្បាប់។</p>
    <p>(3) ការចែករំលែកជាមួយសាខាក្រុមហ៊ុន Huawei៖ ព័ត៌មានរបស់អ្នក
        អាចត្រូវបានចែករំលែកតាមសាខារបស់ក្រុមហ៊ុន Huawei សម្រាប់គោលបំណងជាក់លាក់និងស្របច្បាប់ប៉ុណ្ណោះ
        ហើយការចែករំលែកនេះ ត្រូវបានកំណត់ត្រឹមតែព័ត៌មានដែលតម្រូវដោយសេវាកម្មតែប៉ុណ្ណោះ។ ឧទាហរណ៍
        យើងបានផ្ទៀងផ្ទាត់ភាពច្បាស់លាស់នៃគណនីសកល មុនពេលអនុញ្ញាតឱ្យពួកគេចុះឈ្មោះ។</p>
    <p>(4) ការចែករំលែកជាមួយនឹងដៃគូពាណិជ្ជកម្ម៖
        ផលិតផលនិង/ឬសេវាកម្មមួយចំនួនដែលត្រូវបានផ្តល់ទៅអ្នកដោយផ្ទាល់តាមរយៈដៃគូរបស់យើង។ ក្រុមហ៊ុន
        Huawei ក៏អាចចែករំលែកព័ត៌មានរបស់អ្នកជាមួយពួកគេផងដែរ
        ពួកគេអាចប្រើព័ត៌មានរបស់អ្នកដើម្បីផ្តល់ឱ្យអ្នកនូវផលិតផលនិង/ឬសេវាកម្មដែលអ្នកស្នើសុំ (ឧ.
        ផលិតផលដែលលក់ដោយភាគីទីបីតាមរយៈវេទិកាពាណិជ្ជកម្មអេឡិចត្រូនិក (e-commerce) របស់ក្រុមហ៊ុន
        Huawei, មាតិកាវីដេអូដែលផ្តល់ដោយក្រុមហ៊ុនផ្សេងទៀតតាមរយៈកម្មវិធីរបស់ក្រុមហ៊ុន Huawei ),
        ធ្វើការព្យាករណ៍អំពីចំណាប់អារម្មណ៍របស់អ្នក ហើយអាចផ្តល់ឱ្យអ្នកនូវការផ្សាយពាណិជ្ជកម្ម,
        សម្ភារៈផ្សព្វផ្សាយនិងសម្ភារៈផ្សេងៗទៀត</p>
    <p>(5) ការចែករំលែកជាមួយអ្នកផ្តល់សេវាកម្ម៖ ក្រុមហ៊ុន Huawei
        ក៏អាចលាតត្រដាងព័ត៌មានរបស់អ្នកទៅកាន់ក្រុមហ៊ុនដែលផ្តល់សេវាកម្មសម្រាប់ឬក្នុងនាមយើងផងដែរ។
        ឧទាហរណ៏នៃអ្នកផ្តល់សេវាទាំងនេះរួមមាន ក្រុមហ៊ុនដែលផ្តល់សេវាកម្មទូរសព្ទទាន់ហេតុការណ៍,
        ការបញ្ជូនអ៊ីម៉ែលឬផ្តល់ការគាំទ្រផ្នែកបច្ចេកទេសក្នុងនាមក្រុមហ៊ុន Huawei ។
        អ្នកផ្តល់សេវាកម្មអាចប្រើប្រាស់ព័ត៌មានរបស់អ្នកសម្រាប់គោលបំណងផ្តល់សេវាកម្មដល់អ្នកក្នុងនាមក្រុមហ៊ុន
        Huawei បាន។</p>
    <p>(6) ក្រុមហ៊ុន Huawei នឹងចែករំលែកព័ត៌មានរបស់អ្នក នៅពេលមានតម្រូវការសមហេតុផល
        ដើម្បីធ្វើរឿងដូច្នេះ ឧទាហរណ៍ដើម្បីបំពេញតាមការស្នើសុំអនុវត្តច្បាប់, បទបញ្ជា,
        ប្រើប្រាស់ស្របច្បាប់ឬ ការអនុវត្ដន៍ដោយរដ្ឋាភិបាល។</p>
    <p>ក្នុងសាច់រឿងពី 3 ដល់ 6 ក្រុមហ៊ុន Huawei នឹងធានាថា
        ភាពស្របច្បាប់នៃការចែករំលែកនិងចុះហត្ថលេខាលើកិច្ចព្រមព្រៀងដែលមិនមានការបើកចំហរ (NDAs) និង /
        ឬកិច្ចព្រមព្រៀងទិន្នន័យជាមួយក្រុមហ៊ុន, អង្គភាព និងបុគ្គលទាំងអស់ ដែលទិន្នន័យផ្ទាល់ខ្លួន
        ត្រូវបានចែករំលែក
        ទាមទារឱ្យពួកគេគោរពតាមសេចក្តីថ្លែងការណ៍នេះនិងចាត់វិធានការរក្សាការសម្ងាត់និងវិធានការសុវត្ថិភាពនៅពេលចូលប្រើទិន្នន័យផ្ទាល់ខ្លួន។</p>
    <p><br/></p>
    <p>IV. <span id="label_4"/>វិធីដែលក្រុមហ៊ុន Huawei ការពារទិន្នន័យផ្ទាល់ខ្លួនរបស់អ្នក</p>
    <p>ក្រុមហ៊ុន Huawei ឲ្យទទួលនូវ សារៈសំខាន់យ៉ាងខ្លាំងចំពោះសុវត្ថិភាពទិន្នន័យផ្ទាល់ខ្លួនរបស់អ្នក
        ហើយបានទទួលយកតាមការអនុវត្តឧស្សាហកម្មស្តង់ដារ ដើម្បីការពារទិន្នន័យផ្ទាល់ខ្លួនរបស់អ្នក
        និងរារាំងវាពីការចូលប្រើប្រាស់, ការបង្ហាញ, ការប្រើ, ការកែប្រែ,
        ការខូចខាតឬការបាត់បង់ដោយគ្មានការអនុញ្ញាត។ ជាទីបញ្ចប់នេះ ក្រុមហ៊ុន Huawei
        អនុវត្តវិធានការដូចខាងក្រោម៖</p>
    <p>(1) យើងចាត់វិធានការសមហេតុផលនិងអាចធ្វើទៅបាន ដើម្បីធានាថាទិន្នន័យផ្ទាល់ខ្លួនដែលប្រមូលបាន
        គឺមានកម្រិតតិចតួចបំផុតនិងពាក់ព័ន្ធនឹងអ្វីដែលចាំបាច់
        ពាក់ព័ន្ធនឹងគោលបំណងដែលពួកគេត្រូវបានចូលប្រើប្រាស់។
        យើងរក្សាទិន្នន័យផ្ទាល់ខ្លួនរបស់អ្នកមិនលើសពីភាពចាំបាច់សម្រាប់គោលបំណងដែលបានចែងនៅក្នុងសេចក្តីថ្លែងការណ៍នេះនិងការជូនដំណឹងអំពីសិទ្ធិឯកជននៃផលិតផលឬសេវាកម្មជាក់លាក់ណាមួយទេ
        លុះត្រាតែការពន្យារពេលការរក្សាទុកនេះ ត្រូវបានតម្រូវឬអនុញ្ញាតដោយច្បាប់។</p>
    <p>(2) យើងប្រើបច្ចេកវិទ្យាជាច្រើនដូចជាបច្ចេកវិទ្យាគ្រីបតូក្រាហ្វិក(cryptographic)
        ដើម្បីធានាការរក្សាទិន្នន័យក្នុងការបញ្ជូន។
        យើងអនុវត្តយន្តការការពារដែលគួរឱ្យទុកចិត្តបានដើម្បីការពារទិន្នន័យនិងម៉ាស៊ីនមេដែលផ្ទុកទិន្នន័យពីការវាយប្រហារ។</p>
    <p>(3) យើងដាក់ពង្រាយយន្តការត្រួតពិនិត្យការចូលប្រើប្រាស់
        ដើម្បីធានាថាមានតែបុគ្គលិកដែលមានការអនុញ្ញាតតែប៉ុណ្ណោះ
        អាចចូលប្រើទិន្នន័យផ្ទាល់ខ្លួនរបស់អ្នកបាន។ លើសពីនេះទៀត
        យើងគ្រប់គ្រងចំនួនបុគ្គលិកដែលមានការអនុញ្ញាតនិងអនុវត្តការគ្រប់គ្រងតាមឋានានុក្រមទៅលើពួកគេដោយផ្អែកលើតម្រូវការសេវានិងលំដាប់ឋានៈបុគ្គលិក។</p>
    <p>(4)
        យើងជ្រើសរើសយ៉ាងហ្មត់ចត់នូវដៃគូអាជីវកម្មនិងអ្នកផ្តល់សេវាកម្មនិងតម្រូវការខាងការការពារទិន្នន័យផ្ទាល់ខ្លួនបែបអាជីវកម្មទៅជាកិច្ចសន្យា,
        សវនកម្មនិងសកម្មភាពវាយតម្លៃបែបពាណិជ្ជកម្ម។ </p>
    <p>(5) យើងរៀបចំវគ្គបណ្ដុះបណ្ដាលការពារសុវត្ថិភាពនិងសិទ្ធិឯកជន,
        ការធ្វើតេស្តនិងសកម្មភាពសាធារណៈដើម្បីបង្កើនការយល់ដឹងពីការការពារទិន្នន័យផ្ទាល់ខ្លួនរបស់និយោជិត។</p>
    <p>ក្រុមហ៊ុន Huawei ប្តេជ្ញាការពារទិន្នន័យផ្ទាល់ខ្លួនរបស់អ្នក។ យ៉ាងណាក៏ដោយ
        វាគ្មានវិធានការសុវត្ថិភាពណាល្អឥតខ្ចោះទេ ហើយគ្មានផលិតផល, សេវាកម្ម, វ៉ិបសាយថ៍,
        ការផ្ទេរទិន្នន័យ, ប្រព័ន្ធកុំព្យូទ័រ (computing
        system)ឬការតភ្ជាប់បណ្តាញមានសុវត្តិភាពពេញលេញឡើយ។</p>
    <p><br/></p>
    <p>ដើម្បីដោះស្រាយបញ្ហាដែលអាចកើតមានដូចជាការលេចធ្លាយទិន្នន័យ, ការខូចខាតនិងការបាត់បង់ទិន្នន័យ
        ក្រុមហ៊ុន Huawei
        បានបង្កើតយន្តការនិងវិធានការគ្រប់គ្រងជាច្រើនដែលបានកំណត់យ៉ាងច្បាស់នូវស្តង់ដារវាយតម្លៃនៃឧប្បត្តិហេតុខាងសុវត្ថិភាពនិងភាពងាយរងគ្រោះនិងនីតិវិធីប្រើប្រាស់ម៉ឹងម៉ាត់
        ហើយត្រូវបានបង្កើតឡើងដើម្បីផ្តល់ <a href="http://www.huawei.com/en/psirt" target="_blank">សេចក្តីណែនាំស្តីពីសុវត្ថិភាពនិងការជូនដំណឹងអំពីសន្តិសុខ</a>
        ទំព័រ។ ក្រុមហ៊ុន Huawei
        បានបង្កើតក្រុមការងារដើម្បីឆ្លើយតបក្នុងគ្រាអាសន្នមួយដើម្បីអនុវត្តន៍ផែនការសន្តិសុខ,
        កាត់បន្ថយការបាត់បង់, ការវិភាគ, ការកំណត់ទីតាំងនិងការជួសជុល
        ព្រមទាំងដើម្បីអនុវត្តប្រតិបត្តិការតាមដានជាមួយនាយកដ្ឋានដែលពាក់ព័ន្ធនានាដោយផ្អែកលើបទបញ្ញត្តិនិងតម្រូវការដោះស្រាយឧបទ្ទវហេតុសន្តិសុខ។
    </p>
    <p>ប្រសិនបើមានឧបទ្ទវហេតុចំពោះទិន្នន័យផ្ទាល់ខ្លួនកើតមានឡើង ក្រុមហ៊ុន Huawei នឹងជូនដំណឹងដល់អ្នក
        អនុលោមតាមតម្រូវការច្បាប់និងបទបញ្ញត្តិដែលទាក់ទងនឹងព័ត៌មានមូលដ្ឋានអំពីឧបទ្ទវហេតុសន្តិសុខនិងផលប៉ះពាល់ដែលអាចមានរបស់វា
        វិធានការដែលក្រុមហ៊ុន Huawei បានយកឬនឹងយក, យោបល់អំពីការការពារសកម្ម និងការកាត់បន្ថយហានិភ័យ
        និងវិធានការកែលម្អ។ ការជូនដំណឹង អាចមានទម្រង់ជាអ៊ីម៉ែល, សារអត្ថបទ, ការជំរុញជូនដំណឹង។ ល។
        ប្រសិនបើវាពិបាកក្នុងការជូនដំណឹងនូវទិន្នន័យម្តងមួយៗ យើងនឹងចាត់វិធានការសមស្របនិងមានប្រសិទ្ធភាព
        ដើម្បីចេញសេចក្តីជូនដំណឹងអំពីសុវត្ថិភាព។ លើសពីនេះទៀត
        យើងនឹងរាយការណ៍អំពីស្ថានភាពដោះស្រាយហេតុការណ៍ឧប្បត្តិហេតុសន្តិសុខទិន្នន័យផ្ទាល់ខ្លួនតាមតម្រូវដោយអាជ្ញាធរមានសមត្ថកិច្ច។</p>
    <p><br/></p>
    <p>V. <span id="label_5"/>វិធីដែលអ្នកអាចគ្រប់គ្រងទិន្នន័យផ្ទាល់ខ្លួនរបស់អ្នក</p>
    <p>A. ចូលប្រើប្រាស់, កែតម្រូវ, លុប, ការចល័តទិន្នន័យ, ការកំហិតនៃចូលប្រើប្រាស់,
        ការជំទាស់ទៅនឹងចូលប្រើប្រាស់។</p>
    <p>ច្បាប់នៅក្នុងប្រទេសនិងតំបន់មួយចំនួនដែលក្រុមហ៊ុន Huawei ផ្តល់ផលិតផលនិងសេវាកម្មឬពីកន្លែងដែល
        Huawei ចូលប្រើទិន្នន័យផ្ទាល់ខ្លួន, ចែងលក្ខខណ្ឌថា ទិន្នន័យត្រូវស្របតាមសិទ្ធិស្នើសុំ
        (ហៅកាត់ថា &ldquo;ការស្នើសុំ&rdquo;) ទាក់ទងនឹងការចូលប្រើប្រាស់, ការកែតម្រូវ,
        ការលុបឬការលុបចោល, ការដឹកជញ្ជូន, ការដាក់កំហិត និងការជំទាស់,
        ការចូលប្រើទិន្នន័យផ្ទាល់ខ្លួនដែលពាក់ព័ន្ធដោយការរក្សារបស់ក្រុមហ៊ុន Huawei ។ លើសពីនេះទៅទៀត
        អ្នកនឹងមានសិទ្ធិក្នុងការបញ្ជូនទិន្នន័យ។</p>
    <p>1. ម៉ូត និងឆានែលស្នើសុំ</p>
    <p>សំណើបុគ្គលជាប់ពាក់ព័ន្ធនឹងទិន្ន័យផ្ទាល់ខ្លួន
        ត្រូវតែត្រូវបានដាក់ស្នើស្របតាមឆានែលសិទ្ធិឯកជនដែលបានកំណត់ដោយក្រុមហ៊ុន Huawei ។ សំណើនេះ
        មានសុពលភាព បើទោះបីជាអ្នកស្នើសុំមិនបញ្ជាក់ពីច្បាប់ដែលសំអាងលើក៏ដោយ។ </p>
    <p>បុគ្គលជាប់ពាក់ព័ន្ធនឹងទិន្ន័យផ្ទាល់ខ្លួន អាចត្រូវបានចាប់ផ្ដើមតាមរយៈ <a
            href="https://consumer.huawei.com/kh/legal/privacy-questions/" target="_blank">វ៉ិបសាយថ៍អតិថិជន
        BG ផ្លូវការរបស់ក្រុមហ៊ុន Huawei</a>, កម្មវិធី HiCare ឬ កម្មវិធី Huawei ID។
        ប្រសិនបើបុគ្គលជាប់ពាក់ព័ន្ធនឹងទិន្ន័យផ្ទាល់ខ្លួន
        ផ្តួចផ្តើមការស្នើសុំតាមរយៈបណ្តាញទូរសព្ទទាន់ហេតុការ,អ៊ីម៉ែល, សេវាអតិថិជនអនឡាញ,
        មជ្ឈមណ្ឌលបម្រើសេវាកម្ម ឬបណ្តាញផ្សេងទៀត
        យើងនឹងណែនាំបុគ្គលជាប់ពាក់ព័ន្ធនឹងទិន្ន័យផ្ទាល់ខ្លួនដើម្បីលើកសំណើជាផ្លូវការតាមរយៈបណ្តាញដែលបានបញ្ជាក់ខាងលើ
        ដើម្បីជួយសម្រួលដល់ការប្រាស្រ័យទាក់ទង និងមតិត្រឡប់អំពីវឌ្ឍនភាពនិងលទ្ធផល។
        ឆានែលស្នើសុំសម្រាប់បុគ្គលជាប់ពាក់ព័ន្ធនឹងទិន្ន័យផ្ទាល់ខ្លួន
        មានបំណងការពារផលប្រយោជន៍ស្របច្បាប់របស់អ្នកប្រើទិន្នន័យ ដើម្បីធានាថាប្រតិបត្តិការរបស់ក្រុមហ៊ុន
        Huawei មានលក្ខណៈធម្មតា
        ហើយការពារសិទ្ធិក្នុងការស្នើសុំការប្រើប្រាស់នូវភាពមិនត្រឹមត្រូវឬការប្រើប្រាស់ក្លែងបន្លំ។</p>
    <p>2. សុពលភាពនៃសំណើ</p>
    <p>
        ច្បាប់ភាគច្រើនតម្រូវឱ្យបុគ្គលជាប់ពាក់ព័ន្ធនឹងទិន្ន័យផ្ទាល់ខ្លួនអនុលោមតាមតម្រូវការជាក់លាក់នៅពេលពួកគេផ្តួចផ្តើមសំណើ។
        សេចក្តីថ្លែងនេះទាមទារឱ្យបុគ្គលជាប់ពាក់ព័ន្ធនឹងទិន្ន័យផ្ទាល់ខ្លួន៖</p>
    <p>(1) ដាក់ស្នើសំណើតាមរយៈបណ្តាញការស្នើសុំដែលផ្តល់ដោយក្រុមហ៊ុន Huawei (ដូចជាវ៉ិបសាយថ៍អតិថិជន BG
        ផ្លូវការរបស់ក្រុមហ៊ុន Huawei , កម្មវិធី HiCare, ឬ កម្មវិធី Huawei ID) ។</p>
    <p>(2) ផ្តល់ព័ត៌មានគ្រប់គ្រាន់សម្រាប់ក្រុមហ៊ុន Huawei ដើម្បីផ្ទៀងផ្ទាត់អត្តសញ្ញាណរបស់ពួកគេ
        (ដើម្បីធានាថាអ្នកដែលផ្តួចផ្តើមសំណើគឺជាបុគ្គលជាប់ពាក់ព័ន្ធនឹងទិន្ន័យផ្ទាល់ខ្លួនរបស់ខ្លួនគេផ្ទាល់ឬអ្នកដែលត្រូវបានអនុញ្ញាតដោយពួកគេ)
        ។</p>
    <p>(3) ធានាថាសំណើរបស់ពួកគេជាក់លាក់និងមានលទ្ធភាព។</p>
    <p>មានកាលៈទេសៈមួយចំនួនដែលត្រូវបានផ្តល់ដោយច្បាប់និងបទប្បញ្ញត្តិដែលក្នុងនោះក្រុមហ៊ុន Huawei
        មិនចាំបាច់គោរពតាមការស្នើសុំពេញលេញឬទាំងអស់ឡើយ។</p>
    <p><br/></p>
    <p>B. លុបចោលការយល់ព្រម </p>
    <p>អ្នកអាចផ្លាស់ប្តូរវិសាលភាពប្រមូលទិន្នន័យផ្ទាល់ខ្លួនដែលបានអនុញ្ញាតឬលុបចោលការយល់ព្រមរបស់អ្នក
        ដោយមិនប៉ះពាល់ដល់ភាពស្របច្បាប់នៃសកម្មភាពចូលប្រើប្រាស់ដោយផ្អែកលើការយល់ព្រមនិងមុនពេលលុបចោលឡើយ។</p>
    <p>សិទ្ធិរបស់អ្នក អាចត្រូវបានអនុវត្តតាមរយៈការលុបព័ត៌មាន, បិទមុខងារពាក់ព័ន្ធ,
        ឬកំណត់ជម្រើសសិទ្ធិឯកជននៅលើផលិតផល Huawei របស់អ្នក។ ក្រុមហ៊ុន Huawei
        នឹងចេញនូវវិធីលុបចោលការយល់ព្រមសម្រាប់ផលិតផលនិងសេវាកម្មជាក់លាក់នៅក្នុងសេចក្តីជូនដំណឹងអំពីសិទ្ធិឯកជនឬសេចក្តីថ្លែងការណ៍បន្ថែមនៃផលិតផលនិងសេវាកម្មទាំងនោះឬតាមការស្នើសុំយោងទៅតាមផ្នែកមួយខាងលើ។</p>
    <p><br/></p>
    <p>C. លុបការចុះឈ្មោះលេខសម្គាល់ Huawei</p>
    <p>អ្នកអាចលុបគណនីរបស់អ្នកនៅក្នុងផលិតផលដែលទាក់ទងនឹងលេខសម្គាល់ Huawei។
        បន្ទាប់ពីអ្នកលុបការចុះឈ្មោះគណនីរបស់អ្នក
        យើងនឹងបញ្ឈប់ការផ្តល់នូវផលិតផលនិងសេវាកម្មនិងលុបទិន្នន័យផ្ទាល់ខ្លួនរបស់អ្នក
        លើកលែងតែមានបញ្ញត្តិផ្សេងទៀតប៉ុណ្ណោះ។ គណនីរបស់អ្នក មិនអាចស្តារឡើងវិញបានទេ
        បន្ទាប់ពីបានលុបការចុះឈ្មោះ។ អ្នកត្រូវចុះឈ្មោះលេខសម្គាល់ Huawei
        ប្រសិនបើអ្នកចង់ប្រើផលិតផលឬសេវាកម្មរបស់ក្រុមហ៊ុន Huawei ដែលពាក់ព័ន្ធ។
        អ្នកអាចដាក់ពាក្យស្នើសុំលុបការចុះឈ្មោះនិងបញ្ចប់ដំណើរការនៅក្នុងម៉ឺនុយការកំណត់បន្ទាប់ពីចូលទៅលេខសម្គាល់
        Huawei របស់អ្នកនៅលើឧបករណ៍, កម្មវិធីឬវ៉ិបសាយថ៍ផ្លូវការពាក់ព័ន្ធ។</p>
    <p><br/></p>
    <p>VI. <span id="label_6"/>វិធីដែលក្រុមហ៊ុន Huawei ការពារទិន្នន័យផ្ទាល់ខ្លួនរបស់កុមារ</p>
    <p>ផលិតផលផ្ទាល់ខ្លួននិងប្រើប្រាស់ក្នុងផ្ទះរបស់ក្រុមហ៊ុន Huawei គឺសម្រាប់មនុស្សពេញវ័យ។
        ទោះយ៉ាងណាក៏ដោយសម្រាប់ការប្រើប្រាស់ផលិតផលនិងសេវាកម្មរបស់ក្រុមហ៊ុន Huawei ដោយកុមារ
        យើងដឹងយ៉ាងច្បាស់ពីសារៈសំខាន់នៃការចាត់វិធានការបង្ការបន្ថែម
        ដើម្បីការពារភាពសិទ្ធិឯកជននិងសុវត្ថិភាព។ ក្រុមហ៊ុន Huawei កំណត់
        បើទោះបីជាបុគ្គលជាប់ពាក់ព័ន្ធនឹងទិន្ន័យផ្ទាល់ខ្លួនគឺជាកុមារផ្អែកលើអាយុភាគច្រើនដែលត្រូវបានកំណត់ដោយច្បាប់នៃបណ្តាប្រទេសក្នុងស្រុកនិងតំបន់ក៏ដោយ។</p>
    <p>នៅពេលទិន្នន័យផ្ទាល់ខ្លួនរបស់កុមារ
        ត្រូវបានប្រមូលដោយផ្អែកលើការយល់ព្រមពីអ្នកកាន់ការទទួលខុសត្រូវជាមាតាបិតាយើងនឹងប្រើឬបើកចំហព័ត៌មានដែលត្រូវបានអនុញ្ញាតដោយច្បាប់
        ដែលបានយល់ព្រមយ៉ាងច្បាស់ដោយអ្នកកាន់ការទទួលខុសត្រូវជាមាតាបិតាឬចាំបាច់សម្រាប់ការការពារកុមារ។
        អ្នកកាន់ការទទួលខុសត្រូវជាមាតាបិតាដែលត្រូវការចូលប្រើប្រាស់, កែតម្រូវ
        ឬលុបទិន្នន័យផ្ទាល់ខ្លួនរបស់កូនៗ និងមនុស្សដែលស្ថិតក្រោមអាណាព្យាបាល
        អាចទាក់ទងមកយើងតាមរយៈឆានែលដែលបានផ្តល់ក្នុង &quot;IV ។ វិធីដែល Huawei
        ការពារទិន្នន័យផ្ទាល់ខ្លួនរបស់អ្នក។&quot;</p>
    <p>ប្រសិនបើក្រុមហ៊ុន Huawei ប្រមូលទិន្នន័យផ្ទាល់ខ្លួនរបស់កុមារដោយចៃដន្យ
        ដោយមិនទទួលបានការយល់ព្រមពីអ្នកទទួលខុសត្រូវជាមាតាបិតា នោះក្រុមហ៊ុន Huawei
        នឹងលុបចោលព័ត៌មាននេះឱ្យបានឆាប់តាមដែលអាចធ្វើទៅបានបន្ទាប់ពីដឹងអំពីវា។</p>
    <p><br/></p>
    <p>VII. <span id="label_7"/>តំណភ្ជាប់ទៅវ៉ិបសាយថ៍ ផលិតផលនិងសេវាកម្មរបស់ភាគីទីបី</p>
    <p>វ៉ិបសាយថ៍ក្រុមហ៊ុន Huawei, កម្មវិធី, ផលិតផលនិងសេវាកម្ម អាចមានតំណភ្ជាប់ទៅវ៉ិបសាយថ៍,
        ផលិតផលនិងសេវាកម្មភាគីទីបី។ ផលិតផលនិងសេវាកម្មរបស់ក្រុមហ៊ុន Huawei
        ក៏អាចប្រើឬផ្តល់នូវផលិតផលឬសេវាកម្មពីភាគីទីបីបានដែរ
        ឧទាហរណ៍កម្មវិធីភាគីទីបីដែលបានចេញផ្សាយនៅលើទីផ្សាកម្មវិធី Huawei HiApp ។</p>
    <p>គ្រប់តំណភ្ជាប់ទៅវ៉ិបសាយថ៍, ផលិតផលនិងសេវាកម្មរបស់ភាគីទីបីទាំងអស់
        ត្រូវបានផ្តល់ជូនសម្រាប់ភាពងាយស្រួលរបស់អ្នកប្រើតែប៉ុណ្ណោះ។
        អ្នកត្រូវកំណត់អន្តរកម្មរបស់អ្នកជាមួយតំណភ្ជាប់ទាំងនេះដោយខ្លួនឯង។
        មុនពេលដាក់ស្នើទិន្នន័យផ្ទាល់ខ្លួនរបស់អ្នកទៅកាន់ភាគីទីបី
        សូមអាននិងយោងលើគោលនយោបាយសិទ្ធិឯកជនរបស់ភាគីទីបីទាំងនេះ។ </p>
    <p><br/></p>
    <p>VIII. <span id="label_8"/>ផ្ទេរទិន្នន័យផ្ទាល់ខ្លួនរបស់អ្នកជាអន្តរជាតិ</p>
    <p>ផលិតផលនិងសេវាកម្មរបស់យើង ត្រូវបានផ្តល់ជូនតាមរយៈធនធាននិងម៉ាស៊ីនមេដែលមានទីតាំងខុសៗគ្នា
        ដើម្បីផ្តល់ជូននូវផលិតផលនិងសេវាកម្មរបស់យើង
        យើងប្រហែលជាត្រូវផ្ទេរទិន្នន័យផ្ទាល់ខ្លួនរបស់អ្នកនៅក្នុងបណ្តាប្រទេសមួយចំនួន។ បុគ្គលិក Huawei
        ដែលមានសិទ្ធិនិងភាគីទីបីដែលកំពុងធ្វើសកម្មភាពក្នុងនាមយើង អាចចូលប្រើ, ប្រើ
        និងប្រើប្រាស់ទិន្នន័យផ្ទាល់ខ្លួនដែលប្រមូលបានពីអ្នកនៅក្នុងប្រទេស/តំបន់ដែលខុសពីប្រទេស /
        តំបន់ដែលអ្នកបានបញ្ចូលទិន្នន័យផ្ទាល់ខ្លួន ហើយដែលអាចមានច្បាប់ការពារទិន្នន័យមានកម្រិតតិចតួច។
        នៅពេលយើងផ្ទេរទិន្នន័យផ្ទាល់ខ្លួនរបស់អ្នកទៅប្រទេស / តំបន់ផ្សេងទៀត
        យើងនឹងការពារទិន្នន័យផ្ទាល់ខ្លួនដូចដែលបានពណ៌នានៅក្នុងរបាយការណ៍នេះឬត្រូវបានបង្ហាញដល់អ្នក
        នៅពេលដែលទិន្នន័យត្រូវបានប្រមូល (ឧទាហរណ៍
        តាមរយៈការជូនដំណឹងអំពីសិទ្ធិឯកជនឬសេចក្តីថ្លែងការណ៍បន្ថែមនៃផលិតផលឬសេវាកម្មជាក់លាក់)។</p>
    <p>ក្រុមហ៊ុន Huawei
        បានអនុវត្តកិច្ចការសិទ្ធិឯកជនជាសកលសម្រាប់ការប្រើប្រាស់ទិន្នន័យផ្ទាល់ខ្លួនដែលបានការពារក្រោមច្បាប់ការពារទិន្នន័យផ្សេងៗ។
        ក្រុមហ៊ុន Huawei
        ផ្ទេរទិន្នន័យផ្ទាល់ខ្លួនរវាងប្រទេសដែលយើងប្រតិបត្តិស្របតាមបទដ្ឋានស្តង់ដារនិងល័ក្ខខ័ណ្ឌនៃច្បាប់ការពារទិន្នន័យដែលរួមមានស្តង់ដារនិងល័ក្ខខ័ណ្ឌទាក់ទងនឹងសុវត្ថិភាពនិងការប្រើប្រាស់។ </p>
    <p>ទាក់ទងនឹងទិន្នន័យផ្ទាល់ខ្លួនដែលមកពីសហភាពអឺរ៉ុបឬស្វ៊ីស
        យើងអនុវត្តតាមតម្រូវការការអនុវត្តន៍ផ្លូវច្បាប់ដែលផ្តល់នូវសុវត្ថិភាពគ្រប់គ្រាន់សម្រាប់ផ្ទេរទិន្នន័យផ្ទាល់ខ្លួនទៅកាន់ប្រទេសក្រៅតំបន់សេដ្ឋកិច្ចអឺរ៉ុប
        (EEA) ឬស្វីស។
        យើងប្រើយន្តការច្បាប់ជាច្រើនដូចជាបទបញ្ញត្តិក្នុងកិច្ចសន្យាស្តង់ដារដើម្បីអនុវត្តការផ្ទេរទិន្នន័យឆ្លងកាត់ព្រំដែនរបស់អ្នក។
        ឬអនុវត្តវិធានការសុវត្ថិភាពដូចជាអនាមិកលើទិន្នន័យ មុនពេលផ្ទេរទិន្នន័យឆ្លងកាត់ព្រំដែន។</p>
    <p><br/></p>
    <p>IX. <span id="label_9"/>អ្នកប្រើប្រាស់អន្តរជាតិ</p>
    <p>ប្រសិនបើអ្នកប្រើប្រាស់សេវាក្លោដអ្នកប្រើប្រាស់ Huawei ក្នុងរដ្ឋសមាជិកនៃតំបន់សេដ្ឋកិច្ចអឺរ៉ុប
        (EEA) ឬប្រទេសស្វីស អាល់បានី អង់ដូររ៉ា បូស្នៀ កោះហ្វាអ៊ីរី ហ្គីលតារ ហ្គ្រីនឡែន ម៉ាសេដូន
        ម៉ុលដាវី ម៉ូណាកូ ម៉ុងតេណេហ្គ្រោ សានម៉ារីណូ ស៊ែប៊ី វាទី ជប៉ុន កូរ៉េខាងត្បូង សហរដ្ឋអាមេរិក
        និងកាណាដា ក្រុមហ៊ុន Aspiegel Limited ក្នុងប្រទេសអៀរឡង់គឺជាអ្នក​គ្រប់គ្រងទិន្នន័យ។</p>
    <p>ប្រសិនបើអ្នកប្រើវ៉ិបសាយថ៍របស់ក្រុមហ៊ុន Huawei នៅសហរដ្ឋអាមេរិក (www.hihonor.com/us) ក្រុមហ៊ុន
        Huawei Device USA, Inc គឺជាអ្នកគ្រប់គ្រងទិន្នន័យ។ </p>
    <p>ប្រសិនបើអ្នកប្រើហាងអេឡិចត្រូនិចអឺរ៉ុប Huawei Technologies Dusseldorf GmbH
        គឺជាអ្នកគ្រប់គ្រងទិន្នន័យ។</p>
    <p><br/></p>
    <p>X. <span id="label_10"/>ការធ្វើបច្ចុប្បន្នភាពចំពោះសេចក្តីថ្លែងការណ៍នេះ</p>
    <p>ក្រុមហ៊ុន Huawei រក្សាសិទ្ធិធ្វើបច្ចុប្បន្នភាពសេចក្តីថ្លែងការណ៍នេះនៅពេលណាមួយក៏បាន។ </p>
    <p>ប្រសិនបើសេចក្ដីថ្លែងការណ៍នេះ ត្រូវបានកែសម្រួលជាបន្តបន្ទាប់ នោះក្រុមហ៊ុន Huawei
        នឹងចេញផ្សាយសេចក្តីជូនដំណឹងអំពីការផ្លាស់ប្តូរតាមរយៈឆានែលផ្សេងៗ ឧទាហរណ៍
        ការបង្ហោះកំណែថ្មីបំផុតនៅលើវ៉ិបសាយថ៍ផ្លូវការរបស់យើងគឺ http://consumer.huawei.com ។</p>
    <p>&quot;ការផ្លាស់ប្តូរសំខាន់ៗ&quot; នៅក្នុងសេចក្តីថ្លែងការណ៍នេះរួមមាន៖</p>
    <p>(1) ការផ្លាស់ប្តូរសំខាន់ៗនៅក្នុងម៉ូតសេវាកម្មរបស់យើង
        ឧទាហរណ៍គោលបំណងនៃការចូលប្រើប្រាស់ទិន្នន័យផ្ទាល់ខ្លួន,
        ប្រភេទនៃទិន្នន័យផ្ទាល់ខ្លួនដែលបានប្រើប្រាស់និងវិធីប្រើប្រាស់ទិន្នន័យផ្ទាល់ខ្លួន</p>
    <p>(2) ការផ្លាស់ប្តូរសំខាន់ៗនៅក្នុងរចនាសម្ពន្ធ័ភាពជាម្ចាស់, រចនាសម្ព័ន្ធនៃការរៀបចំរបស់យើង។ ល។ ,
        ការផ្លាស់ប្តូរកម្មសិទ្ធិដែលបណ្តាលមកពីការសម្រួលអាជីវកម្ម, ការក្ស័យធនឬការទិញយក។</p>
    <p>(3) ការផ្លាស់ប្តូរនៅក្នុងវត្ថុសំខាន់ៗនៃការចែករំលែកទិន្នន័យ,
        ផ្ទេរឬបង្ហាញព័ត៌មានផ្ទាល់ខ្លួន</p>
    <p>(4)
        ការផ្លាស់ប្តូរសំខាន់ៗលើសិទ្ធិរបស់អ្នកទាក់ទងនឹងការចូលប្រើប្រាស់ទិន្នន័យផ្ទាល់ខ្លួននិងវិធីដែលអ្នកអាចរីករាយនឹងសិទ្ធិទាំងនោះ</p>
    <p>(5) ការផ្លាស់ប្តូរនាយកដ្ឋាន, កិច្ចសន្យា, ឆានែលពាក្យបណ្តឹងរបស់ក្រុមហ៊ុន Huawei
        ដែលទទួលខុសត្រូវសម្រាប់សុវត្ថិភាពនៃការប្រើប្រាស់ទិន្នន័យផ្ទាល់ខ្លួន</p>
    <p>(6)
        ហានិភ័យខ្ពស់ដែលបានកំណត់នៅក្នុងរបាយការណ៍វាយតម្លៃអំពីផលប៉ះពាល់សុវត្ថិភាពទិន្នន័យផ្ទាល់ខ្លួន</p>
    <p><br/></p>
    <p>XI. <span id="label_11"/>វិធីទំនាក់ទំនងមកយើង</p>
    <p><span id="OLE_LINK2"/><span id="OLE_LINK3"/><span id="OLE_LINK6"/><span id="OLE_LINK7"/>ប្រសិនបើអ្នកមានសំណួរ
        មតិយោបល់ ឬការផ្តល់យោបល់ណាមួយ សូមទាក់ទងពួកយើងដោយចូលមើលទំព័រ<a
                href="https://consumer.huawei.com/kh/legal/privacy-questions/" target="_blank">ទាក់ទងពួកយើង</a>
        ឬប្រគល់ពួកវាទៅកាន់ការិយាល័យសាកលរបស់យើង។ ដើម្បីទទួលបានបញ្ជីពេញលេញនៃការិយាល័យ Huawei <span
                id="_GoBack"/>សូមចូលមើលទំព័រ<a href="https://consumer.huawei.com/kh/contact-us/"
                                               target="_blank">ការិយាល័យសាកល។</a></p>
    <p><span id="OLE_LINK4"/><span id="OLE_LINK5"/>យើងបានរៀបចំនាយកដ្ឋានការពារទិន្នន័យផ្ទាល់ខ្លួនផ្តាច់មុខមួយ
        (មន្រ្តីការពារទិន្នន័យ)។ អ្នកអាចទាក់ទងពួកគេតាម dpo@huawei.com ។</p>
    <p><br/></p>
    <p>សម្គាល់៖ ដោយសារតែមានភាពខុសគ្នានៅក្នុងច្បាប់ និងភាសាក្នុងស្រុក, កំណែមូលដ្ឋាន នៃ
        សេចក្តី​ថ្លែងអំពីឯកជនភាពនៃអាជីវកម្មរបស់អ្នកប្រើប្រាស់ Huawei អាចខុសពីកំណែនេះ។
        ក្នុងករណីមានជម្លោះណាមួយ កំណែមូលដ្ឋាននឹងយកជាគោល។</p>
    <p><br/></p>
    <p><br/></p>
    <p>សិទ្ធថតចម្លង &copy; 2018 Huawei Device Co., Ltd. ។ រក្សាសិទ្ធិគ្រប់យ៉ាង។</p>
    <p/></div>
</body>
</html>